Edit an image
Authorization
ApiKeyAuth AuthorizationBearer <token>
API key from API Keys in the dashboard menu.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/images/edit" \ -H "Content-Type: application/json" \ -d '{ "url": "https://example.com/photo.jpg", "instruction": "Make the background plain white" }'{ "file": { "name": "string", "mime_type": "string", "url": "string", "url_expires_in": 0 }, "model": "string", "credits_used": 0}